Bug 395351 - wine at 100% cpu & hang with wordview97.exe
wine at 100% cpu & hang with wordview97.exe
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 03:58 EST by morgan read
Modified: 2008-07-12 09:11 EDT (History)
0 users

See Also:
Fixed In Version: wine-1.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-12 09:11:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2007-11-22 03:58:35 EST
Description of problem:
Install wordview97.exe, installer gets to "Setup is searching for installed
components..." then acmsetup winevdm.exe & wineserver take 100%cpu in equal
parts and the disk thrashes about

xlview97.exe goes fine
(So did wordview97.exe when I was back with fc5 a couple of months ago.)

Version-Release number of selected component (if applicable):
0.9.47-1.fc8.i386
0.9.48-1.fc8.i386

How reproducible:
Always

Steps to Reproduce:
1. Install wine
2. Install wordview97.exe
3.
  
Actual results:
Hang; cpu 100%

Expected results:
Install

Additional info:
Given the importance of checking .doc files, suggest an higher than average priority
Comment 1 Andreas Bierfert 2007-11-26 02:54:01 EST
Did you try with a clean ~/.wine folder?
Comment 2 morgan read 2007-11-26 15:19:10 EST
It was the first thing I installed post wine install, so I assume yes.  But,
I'll try again after moving the present ~/.wine folder.
Comment 3 morgan read 2007-11-27 05:07:09 EST
Yes, moved the ~/.wine folder - same results
Comment 4 Andreas Bierfert 2008-06-17 05:44:37 EDT
Is this still reproducible with the latest wine version?
Comment 5 morgan read 2008-07-12 09:10:36 EDT
No

Fixed - thanks

[morgan@morgansmachine Windoze]$ rpm -q wine
wine-1.0-1.fc8

btw, Word Viewer 2003 also installs and runs, so I'm using it

Note You need to log in before you can comment on or make changes to this bug.